Subject: Re: python depends
To: Hubert Feyrer <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/20/2003 17:12:37
> > sorting through pkgs, I came across a funny list of pkgs that want python:
> >
> > kdeartwork-3.1.4.tgz: python22>=2.2 found
> > koffice-1.2.93.tgz: python23>=2.3 found
> > libglade2-2.0.1nb10.tgz: python22>=2.2 found

libglade-convert is a python script.

> > xscreensaver-4.13.tgz: python22>=2.2 found

xscreensaver uses libglade2. But it seems like that should be made to be
only a build dependency.

   Jeremy C. Reed